DIV.tdftdiv {  
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 11px 0px 0px; LINE-HEIGHT: 16px; PADDING-TOP: 3px
;
}
UL.tdftad {  
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
UL.tdftad LI {  
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: left center; DISPLAY: inline; PADDING-LEFT: 8px; FONT-SIZE: 13px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
;
}
UL.tdftad LI.tdftpr {  
	PADDING-LEFT: 20px; 
}
UL.tdftad LI.tdftlink {  
	PADDING-LEFT: 25px; 
}
UL.tdftad LI A:hover {  
	TEXT-DECORATION: none
;
}
